@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap');

html {
    scroll-behavior: smooth;
    height: 100%;
    max-width: 100vw;
    margin: 0;
    padding: 0;
    font-size: 100%;
    overflow-x: hidden;
}

body {
    background: #fff;
    color: #212121; 
    font-family: 'Montserrat', sans-serif; 
    height: 100%;
    max-width: 100vw;  
    padding: 0;
    margin: 0;
}

.bg-form {
    background: #eee; 
}


.megamenu {
  position: static;
}

.megamenu .dropdown-menu {
  background: none;
  border: none;
  width: 100%;
}

form {
    margin-left:auto;
    margin-right:auto;
    width: 75vw;
    height: 75vh;
    padding:30px;
    border : solid gray 1px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 5px;
    background: white;
}


textarea{
    background: transparent; 
    width: 50vw;
    height: 25vh;
    border: nonez;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; 
    display: block;
    font-family: 'Montserrat', sans-serif; 
    overflow: hidden;
}


div .container-fluid {
    width: 100vw; !important;
    max-width: 100vw; !important;
}

.bg-offWhite {
    background: #f2f2f2; !important;
}

.bg-light-footer {
    background-color: #f2f2f2;
}

.alert-warning {
  color: #000000; !important;
  background-color: #f2f2f2; !important;
  border-color: #f8f8f8; !important;
}

nav a {
    text-transform: uppercase; 
} 

.middle-center {
    display: flex;  !important;
    position: absolute;  !important;
    justify-content: space-around; 
    align-items: center; !important;
    align-content: center;  !important;
    text-align: center;  !important;
    vertical-align: middle;  !important;
    top: 50vh;
    left: 50vw;
    
}    
    
@media screen and (max-width: 1920px) {
  
html {
    font-size: 22px; !important;
    width: 100vw; 
   overflow-x: hidden;
}


.mt-hero {
    margin-top: inherit;
    }
  

.showMobile {
        display: none;
    }       
    
.sideNav {
  position: fixed;
  z-index: 4;
  top: 25vh;
  right: 0rem;
    text-align: left;
    margin-right: 0rem;
}

.sideNav a {
    width: 8rem;
    color: rgba(0, 0, 0, 0);
    background: rgba(255, 222, 0, 0.87);
    overflow: hidden;
    padding: 1rem 0;
    transform: translateX(0%);
    text-decoration: none;
    display: list-item;
    transition: 450ms ease-in;
    transition-property: all;
}

.sideNav a:hover {
    color: rgba(0, 0, 0, 1); !important;
    background: rgba(255, 222, 0, 1) !important;
    transform: translateX(-60%);
    background: #56d95d;
    transition: 320ms ease-out;
}
    
.center {
    display: flex;
    position: absolute;
    justify-content: space-around;
    align-items: center;
    align-content: center;
    text-align: center;
    vertical-align: middle;
    top: 50%;
    left: 50%;
}    
    
.centerSlider {
    display: flex;
    position: absolute;
    justify-content: space-around;
    align-items: center;
    align-content: center;
    text-align: center;
    vertical-align: middle;
    top: 33%;
    left: 28%;
}   
    
}


@media screen and (max-width: 1706px) {
  
html {
    font-size: 20px; !important;
    width: 100vw;
    overflow-x: hidden;
}


.mt-hero {
    margin-top: inherit;
    }
  

.showMobile {
        display: none;
    }       
    
.sideNav {
  position: fixed;
  z-index: 4;
  top: 25vh;
  right: 0rem;
    text-align: left;
    margin-right: 0rem;
}

.sideNav a {
    width: 8rem;
    color: rgba(0, 0, 0, 0);
    background: rgba(255, 222, 0, 0.87);
    overflow: hidden;
    padding: 1rem 0;
    transform: translateX(0%);
    text-decoration: none;
    display: list-item;
    transition: 450ms ease-in;
    transition-property: all;
}

.sideNav a:hover {
    color: rgba(0, 0, 0, 1); !important;
    background: rgba(255, 222, 0, 1) !important;
    transform: translateX(-60%);
    background: #56d95d;
    transition: 320ms ease-out;
}
    
.center {
    display: flex;
    position: absolute;
    justify-content: space-around;
    align-items: center;
    align-content: center;
    text-align: center;
    vertical-align: middle;
    top: 50%;
    left: 50%;
}    

.centerSlider {
    display: flex;
    position: absolute;
    justify-content: space-around;
    align-items: center;
    align-content: center;
    text-align: center;
    vertical-align: middle;
    top: 33%;
    left: 21%;
}   
       
    
}


@media screen and (max-width: 1200px) {
  
html {
    font-size: 18px; !important;
    width: 100vw;
    overflow-x: hidden;
}

.center {
    display: flex;
    position: absolute;
    justify-content: space-around;
    align-items: center;
    align-content: center;
    text-align: center;
    vertical-align: middle;
    top: 50%;
    left: 50%;
} 
    
.centerSlider {
    display: flex;
    position: absolute;
    justify-content: space-around;
    align-items: center;
    align-content: center;
    text-align: center;
    vertical-align: middle;
    top: 33%;
    left: 20%;
}   
    
}

@media screen and (max-width: 992px) {
  
html {
    font-size: 16px; !important;
    overflow-x: hidden;
    width: 100vw;
}


.showMobile {
        display: none;
    }          
    
.mt-hero {
    margin-top: 6rem; !important;
    }
    
.sideNav {
  position: fixed;
  z-index: 4;
  top: 25vh;
  right: 0rem;
    text-align: left;
    margin-right: 0;
}

.sideNav a {
    width: 10rem;
    color: rgba(0, 0, 0, 0);
    background: rgba(255, 222, 0, 0.87);
    overflow-x: hidden;
    padding: 0.8333rem 0;
    transform: translateX(0%);
    text-decoration: none;
    display: list-item;
    transition: 450ms ease-in;
    transition-property: all;
}

.sideNav a:hover {
    color: rgba(0, 0, 0, 1); !important;
    background: rgba(255, 222, 0, 1) !important;
    transform: translateX(-150%);
    background: #56d95d;
    transition: 320ms ease-out;
}

.center {
    display: flex;
    position: absolute;
    justify-content: space-around;
    align-items: center;
    align-content: center;
    text-align: center;
    vertical-align: middle;
    top: 50%;
    left: 50%;
}  
    
.centerSlider {
    display: flex;
    position: absolute;
    justify-content: space-around;
    align-items: center;
    align-content: center;
    text-align: center;
    vertical-align: middle;
    top: 33%;
    left: 20%;
}   
       
}
    
@media screen and (max-width: 768px) {
  
html {
    font-size: 15px; !important;
    width: 100vw;
    overflow-x: hidden;
}

.fixed-left {
    left: 0; !important;
    margin-left: 0; !important;
}

.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 30vh; !important;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
}    
    
.showMobile {
        display: block;
    }      
  
    
.noMobile {
        display: none; !important;
    }      

.mt-hero {
    margin-top: 6rem; !important;
    }
    
.sideNav {
    position: fixed;
    z-index: 4;
    top: 25vh;
    right: -5rem;
    text-align: left;
    margin-right: 0;
}

.sideNav a {
    width: 10rem;
    color: rgba(0, 0, 0, 0);
    background: rgba(255, 222, 0, 0.87);
    overflow-x: hidden;
    padding: 0.833rem 0;
    transform: translateX(0%);
    text-decoration: none;
    display: list-item;
    transition: 450ms ease-in;
    transition-property: all;
}

.sideNav a:hover {
    color: rgba(0, 0, 0, 1); !important;
    background: rgba(255, 222, 0, 1) !important;
    transform: translateX(-150%);
    background: #56d95d;
    transition: 320ms ease-out;
}

.center {
    display: flex;
    position: absolute;
    justify-content: space-around;
    align-items: center;
    align-content: center;
    text-align: center;
    vertical-align: middle;
    top: 50%;
    left: 50%;
}
    
.centerSlider {
    display: flex;
    position: absolute;
    justify-content: space-around;
    align-items: center;
    align-content: center;
    text-align: center;
    vertical-align: middle;
    top: 33%;
    left: 16%;
}   
       
}

@media screen and (max-width: 576px) {
  
html {
    font-size: 14px; !important;
    width: 100vw;
    overflow-x: hidden;
}

.showMobile {
        display: block;
    }      
 
.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 30vh; !important;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
}        
    
.noMobile {
        display: none; !important;
    }  

.fixed-left {
    left: 0; !important;
    margin-left: 0; !important;
}    
    
.mt-hero {
    margin-top: 6rem; !important;
    }

    
.sideNav {
  position: fixed;
  z-index: 4;
  top: 25vh;
  right: -5rem;
    text-align: left;
    margin-right: 0;
}

.sideNav a {
    width: 10rem;
    color: rgba(0, 0, 0, 0);
    background: rgba(255, 222, 0, 0.87);
    overflow-x: hidden;
    padding: 0.833rem 0;
    transform: translateX(0%);
    text-decoration: none;
    display: list-item;
    transition: 450ms ease-in;
    transition-property: all;
}

.sideNav a:hover {
    color: rgba(0, 0, 0, 1); !important;
    background: rgba(255, 222, 0, 1) !important;
    transform: translateX(-150%);
    background: #56d95d;
    transition: 320ms ease-out;
}

.center {
    display: flex;
    position: absolute;
    justify-content: space-around;
    align-items: center;
    align-content: center;
    text-align: center;
    vertical-align: middle;
    top: 50%;
    left: 50%;
}        

.centerSlider {
    display: flex;
    position: absolute;
    justify-content: space-around;
    align-items: center;
    align-content: center;
    text-align: center;
    vertical-align: middle;
    top: 33%;
    left: 16%;
}   
       
    
}


.text-shadow {
    text-shadow: 2px 2px 2px rgba(0,0,0,0.25);
}

.closeHeight {
    line-height: 2rem; !important;
}

.closeHeight-2 {
    line-height: 0.5rem; !important;
}


.sideNav {
  position: fixed;
  z-index: 4;
  top: 25vh;
  right: -5rem;
    text-align: left;
    margin-right: 0;
}

.sideNav a {
    width: 8rem;
    color: rgba(0, 0, 0, 0);
    background: rgba(255, 222, 0, 0.87);
    overflow-x: hidden;
    padding: 0.833rem 0;
    transform: translateX(0%);
    text-decoration: none;
    display: list-item;
    transition: 450ms ease-in;
    transition-property: all;
}

.sideNav a:hover {
    color: rgba(0, 0, 0, 1); !important;
    background: rgba(255, 222, 0, 1) !important;
    transform: translateX(-60%);
    background: #56d95d;
    transition: 320ms ease-out;
}


.center-btn {
    display: flex;
    position: absolute;
    justify-content: space-around;
    align-items: center;
    align-content: center;
    text-align: center;
    vertical-align: middle; 
}

.bg-dark-body {
    background: #1b1b1b; !important;
    background: linear-gradient(to right, #1b1b1b, #212121); !important;
}

.text-slide-white {
	color: #ffffff;
    text-decoration: none; !important;
	background: linear-gradient(currentColor, currentColor) bottom / 0 .1rem no-repeat;
	transition: 0.25s background-size ease-in;
    background-position: left bottom;
}

.text-slide-white:hover {
	background-size: 100% .1rem;
    color: #ffffff;
    transition: 0.25s background-size ease-out;
    
}


.text-slide-blue {
	color: #212121;
    text-decoration: none; !important;
	background: linear-gradient(#054c7f, #15619e) bottom / 0 .1rem no-repeat;
	transition: 0.25s background-size ease-in;
    background-position: left bottom;
}

.text-slide-blue:hover {
	background-size: 100% .1rem;
    color: #1765a2; !important;
    transition: 320ms ease-out;
    
}

.text-slide {
	color: #212121;
    text-decoration: none; !important;
	background: linear-gradient(currentColor, currentColor) bottom / 0 .1rem no-repeat;
	transition: 0.25s background-size ease-in;
    background-position: left bottom;
}

.text-slide:hover {
	background-size: 100% .1rem;
    color: #252525;
    transition: 0.25s background-size ease-out;
    
}

text-blue a, p {
    color: inherit;
}


text-blue a, p {
    color: #054c7f; !important;
}


.bottom-left {
    position: absolute;
    bottom: 50px; !important;
    left: 50px; !important;
}

.saturate {
  background-color: transparent;
    filter: grayscale(100%)
  transition: transform .5s; /* Animation */
  margin: 0 auto;
}

.saturate:hover {
    filter: grayscale(0%)
  transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

snip1375 {
  position: relative;
  overflow: hidden;
  min-width: inherit;
  max-width: auto;
}

.snip1375 img {
    max-width: 100%;
    vertical-align: top;
    -webkit-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    z-index: 2;
}

.snip1375:hover img,
.snip1375.hover img {
    -webkit-transform: scale(1);
    transform: scale(1);
}


.zoom {
    transform: scale(1);
    transition-property: all;
    transition: 320ms ease-in; 
}

.zoom:hover {
    transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
    transition: 250ms ease-out; /* Animation */
}


.zoomMd {
    transform: scale(1);
    transition-property: all;
    transition: 320ms ease-in; 
}

.zoomMd:hover {
    transform: scale(1.3); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
    transition: 250ms ease-out; /* Animation */
}


.snip1374 {
  position: relative;
  overflow: hidden;
  min-width: inherit;
  max-width: auto;
}

.snip1374 img {
    max-width: 100%;
    vertical-align: top;
    -webkit-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    background: green;
    background-color: green;
    mix-blend-mode: multiply;
    filter: brightness(0.85) saturate(0.85) contrast(1) blur(2px) hue-rotate(0deg);
    z-index: 2;
}

.snip1374:hover img,
.snip1374.hover img {
    -webkit-transform: scale(1);
    transform: scale(1);
    filter: brightness(1) saturate(1.2) contrast(0.85) blur(0px) hue-rotate(0deg);
}

.btn-glow {
    filter: brightness(1) saturate(1) contrast(1) blur(0px) hue-rotate(0deg);
}

.btn-glow:hover {
    filter: brightness(1.2) saturate(1.2) contrast(1) blur(0px) hue-rotate(0deg);
}

.bg-cover {
    background-size: cover; !important;
    background-repeat: no-repeat;
    background-position: center;
    overflow: hidden;
}

.no-borders {
    border-radius: 0; !important;
    border-width: 0; !important;
}

.bg-light-mode {
  background-color: #fcfcfc !important;
    opacity: 1;
}

.bg-white {
  background-color: #fff !important;
    opacity: 1;
}

a.bg-white:hover, a.bg-white:focus,
button.bg-white:hover,
button.bg-white:focus {
  background-color: #ffffff !important;
}

.bg-light-dynamic {
  background-color: rgba(255, 255, 255, 0.1);
    transition: 320ms ease-in;
}

.bg-light-scroll {
  background-color: rgba(255, 255, 255, 1) !important;
    transition: 250ms ease-out;
}


.bg-light-dynamic:hover {
  background-color: rgba(255, 255, 255, 1) !important;
    transition: 250ms ease-out;
}

a.bg-light:hover, a.bg-light:focus,
button.bg-light:hover,
button.bg-light:focus {
  background-color: #fcfcfc !important;
}

.bg-dark-footer {
  background-color: #1b1b1b; !important;
}

.bg-dark {
  background-color: rgba(27, 27, 27, 0.25) !important;
}

.bg-dark:hover {
  background-color: rgba(27, 27, 27, 1) !important;
}

a.bg-dark:hover, a.bg-dark:focus,
button.bg-dark:hover,
button.bg-dark:focus {
  background-color: #061315 !important;
}

.btn-primary {
  color: #ffffff; !important;
  background-color: #0253b3; !important;
  border-color: #0253b3; !important;
}

.mt-neg-12 {
    margin-top: -6vh;
}

.inline {
  display: inline;
}


.shadow-hover {
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
}

.shadow-hover:hover {
      box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}


.anticipate {
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
  transition: transform .5s ease-in; /* Animation */
  margin: 0 auto;
}

.anticipate:hover {
  transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
    transition: transform .25s ease-out; /* Animation */
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important; 
} 
 

@-webkit-keyframes squashstretch {
    from {
		-webkit-transform: translateY(-6vh);
		        transform: translateY(-6vh); 
	}
	
	10% { 
		width: 3vh;
		height: 7vh;
	}
	
	50% { 
		width: 7vh;
		height: 3vh;
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
		-webkit-transform: translateY(11vh);
		        transform: translateY(11vh);
	}
    to {
		-webkit-transform: translateY(0);
		        transform: translateY(0); 
	}
    
}

@keyframes squashstretch {
	from {
		-webkit-transform: translateY(-6vh);
		        transform: translateY(-6vh); 
	}
	
	10% { 
		width: 3vh;
		height: 7vh;
	}
	
	50% { 
		width: 7vh;
		height: 3vh;
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
		-webkit-transform: translateY(11vh);
		        transform: translateY(11vh);
	}
    to {
		-webkit-transform: translateY(0);
		        transform: translateY(0); 
	}
    
}


.squash-stretch:hover {
    -webkit-animation: squashstretch 1.4s ease-in-out 0s infinite alternate;
	        animation: squashstretch 1.4s ease-in-out 0s infinite alternate;
}

.animation-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 40px;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	min-height: 300px;
	background: #fefefe;
}

.cube {
	margin-top: 0;
	border-radius: 3vh;
	width: 3vh;
  height: 3vh;
	background-color:#3470f2;
}

.cube:hover {
    -webkit-animation: squashstretch 1.4s ease-in-out 0s infinite alternate;
	        animation: squashstretch 1.4s ease-in-out 0s infinite alternate;
}

@-webkit-keyframes squashstretch {
	0% {
		-webkit-transform: translateY(0);
		        transform: translateY(0); 
	}
	
	10% { 
		width: 4vh;
		height: 3vh;
	}
	
	50% { 
		width: 3vh;
		height: 4vh;
		-webkit-transform: translateY(-10vh);
		        transform: translateY(-10vh);
	}
}

@keyframes squashstretch {
	0% {
		-webkit-transform: translateY(0);
		        transform: translateY(0); 
	}
	
	10% { 
		width: 4vh;
		height: 3vh;
	}
	
	50% { 
		width: 3vh;
		height: 4vh;
		-webkit-transform: translateY(-10vh);
		        transform: translateY(-10vh);
	}
}


.text-white {
  color: rgba(255, 255, 255, 1) !important;
}

a.text-white:hover, a.text-white:focus {
  color: rgba(255, 255, 255, 1)!important;
}

.text-white-high {
  color: rgba(245, 245, 245, 0.87) !important;
}

a.text-white-high:hover, a.text-white-high:focus {
  color: rgba(255, 255, 255, 1)!important;
}

.text-white-med {
  color: rgba(33, 33, 33, 0.6) !important;
}

a.text-white-med:hover, a.text-white-med:focus {
  color: rgba(255, 255, 255, 1)!important;
}


.text-dark {
  color: #212121;
}

a.text-dark:hover, a.text-dark:focus {
  color: #1765a2;
}

.active {
    color: #fa4138; !important;
}

.text-dark-green {
  color: rgba(33, 33, 33, 1) !important;
}

a.text-dark-green:hover, a.text-dark-red:focus {
  color: rgba(43, 174, 57, 1)!important;
}


.text-dark-red {
  color: rgba(33, 33, 33, 1) !important;
}

a.text-dark-red:hover, a.text-dark-red:focus {
  color: rgba(251,1,2, 1)!important;
}

.text-yellow {
  color: rgba(255, 222, 0, 0.87) !important;
}

a.text-yellow:hover, a.text-yellows:focus {
  color: rgba(255, 222, 0, 1) !important;
}

.text-dark-high {
  color: rgba(33, 33, 33, 0.87);
}

a.text-dark-high:hover, a.text-dark-high:focus {
  color: rgba(21, 98, 158, 0.87);
}

.text-dark-high-yellow {
  color: rgba(33, 33, 33, 0.87) !important;
}

a.text-dark-high-yellow:hover, a.text-dark-high-yellow:focus {
  color: rgba(255, 222, 0, 0.87) !important;
}

.text-dark-high-red {
  color: rgba(251,1,2, 0.87) !important;
}

a.text-dark-high-red:hover, a.text-dark-high-red:focus {
  color: rgba(251,1,2, 0.87)!important;
}

.text-dark-high-green {
  color: rgba(33, 33, 33, 0.87) !important;
}

a.text-dark-high-green:hover, a.text-dark-red:focus {
  color: rgba(43, 174, 57, 0.87)!important;
}

.text-dark-med {
  color: rgba(33, 33, 33, 0.6);
}

a.text-dark-med:hover, a.text-dark-med:focus {
  color: rgba(21, 98, 158, 0.6);
}


.text-dark-med-yellow {
  color: rgba(33, 33, 33, 0.6) !important;
}

a.text-dark-med-yellow:hover, a.text-dark-med-yellow:focus {
  color: rgba(255, 222, 0, 0.6) !important;
}


.text-dark-med-red {
  color: rgba(251,1,2, 0.6) !important;
}

a.text-dark-med-red:hover, a.text-dark-med-red:focus {
  color: rgba(251,1,2 0.6)!important;
}

.text-dark-disabled {
  color: rgba(33, 33, 33, 0.38) !important;
}

a.text-dark-disabled:hover, a.text-dark:focus {
  color: rgba(21, 98, 158, 0.38)!important;
}

.move-up-1 {
    transform: translateY(-5%);
}

.text-gold {
    color: #c8ab81; !important;
}

.text-gold:hover {
    color: #c8ab81; !important;
}

.text-Xlarge {
    font-size: 3rem;
    font-weight: 900; !important;
    letter-spacing: -0.6px;
}

.text-large {
    font-size: 2rem;
    font-weight: 700; !important;
    letter-spacing: -0.3px;
}

.text-body {
    font-size: 1.25rem;
    font-weight: 500; !important;
}

.text-body-400 {
    font-size: 1.25rem;
    font-weight: 400; !important;
}

.text-body-strong {
    font-size: 1.25rem;
    font-weight: 700; !important;
    letter-spacing: -0.5vh;
}


.text-small-400 {
    font-size: 0.8333rem;
    font-weight: 400; !important;
}

.text-small-300 {
    font-size: 0.8333rem;
    font-weight: 300; !important;
}

.text-small {
    font-size: 0.6333rem;
    font-weight: 500; !important;
}


.text-small-wide {
    font-size: 0.8333rem; !important;
    font-weight: 400; !important;
    letter-spacing: 0.25vh; !important;
}

.text-small-strong {
    font-size: 0.8333rem;
    font-weight: 600; !important;
    letter-spacing: -0.15vh;
}

.text-small-nav {
    font-size: 0.7333rem;
    font-weight: 600; !important;
    letter-spacing: 0.02rem;
}

.text-Xsmall {
    font-size: 0.6rem;
    font-weight: 500; !important;
    letter-spacing: 0.025rem;
}

.dropdown:hover .dropdown-menu{display:block}

.text-muted {
  color: #999999 !important;
}

.text-light-mode {
  color: #f8f9fa !important;
    text-decoration: none;
}

a.text-light-mode:hover, a.text-light-mode:focus {
  color: #cbd3da !important;
}

.text-white-50 {
  color: rgba(255, 255, 255, 0.5) !important;
}


@media screen and (max-width: 1706px) {
  
.card-square {
    width: 25vw; !important;
    height: 25vw; !important;
    align-content: center; !important;
    align-items: center; !important;
}

}


@media screen and (max-width: 1200px) {
  
.card-square {
    width: 25vw; !important;
    height: 25vw; !important;
    align-content: center; !important;
    align-items: center; !important;
}


}


@media screen and (max-width: 992px) {
  
.card-square {
    width: 25vw; !important;
    height: 25vw; !important;
    align-content: center; !important;
    align-items: center; !important;
}

}


@media screen and (max-width: 768px) {
  
.card-square {
    width: 50vw; !important;
    height: 50vw; !important;
    align-content: center; !important;
    align-items: center; !important;
}

}

@media screen and (max-width: 576px) {
  
.card-square {
    width: 75vw; !important;
    height: 75vw; !important;
    align-content: center; !important;
    align-items: center; !important;
}
}

.hidden {
    display: none;
    opacity: 0;
    transition: 250ms ease;
}

/* Rounded tabs */

@media (min-width: 576px) {
  .rounded-nav {
    border-radius: 50rem !important;
  }
}

@media (min-width: 576px) {
  .rounded-nav .nav-link {
    border-radius: 50rem !important;
  }
}

/* With arrow tabs */

.with-arrow .nav-link.active {
  position: relative;
}

.with-arrow .nav-link.active::after {
  content: '';
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #061315;
  position: absolute;
  bottom: -6px;
  left: 50%;
  transform: translateX(-50%);
  display: block;
}

/* lined tabs */

.lined .nav-link {
  border: none;
  border-bottom: 3px solid transparent;
}

.lined .nav-link:hover {
  border: none;
  border-bottom: 3px solid transparent;
}

.lined .nav-link.active {
  background: none;
  color: #212121;
  border-color: #061315;
}

section.pricing {
  background: #fcfcfc;
  background: linear-gradient(to right, #fcfcfc, #fefefe);
}

.pricing .card {
  border: none;
    background-color: #ffffff;
  border-radius: 1rem;
  transition: all 0.2s;
  box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
}

.pricing hr {
  margin: 1.5rem 0;
}

.pricing .card-title {
  margin: 0.5rem 0;
  font-size: 0.9rem;
  letter-spacing: .1rem;
  font-weight: bold;
}

.pricing .card-price {
  font-size: 3rem;
  margin: 0;
}

.pricing .card-price .period {
  font-size: 0.8rem;
}

.pricing ul li {
  margin-bottom: 1rem;
}

.pricing .text-muted {
  opacity: 0.7;
}

.pricing .btn {
  font-size: 80%;
  border-radius: 5rem;
  letter-spacing: .1rem;
  font-weight: bold;
  padding: 1rem;
  opacity: 0.7;
  transition: all 0.2s;
}

/* Hover Effects on Card */

@media (min-width: 992px) {
  .pricing .card:hover {
    margin-top: -.25rem;
    margin-bottom: .25rem;
    box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.3);
  }
  .pricing .card:hover .btn {
    opacity: 1;
  }
}

.parallax {
	 font-style: normal;
	 font-weight: normal;
	 -webkit-font-smoothing: antialiased;
	 -webkit-font-kerning: normal;

	 
	 transform-style: preserve-3d;
	 transform: perspective(60rem);
	 position: fixed;
	 display: flex;
}
 .Menu-list {
	 text-transform: uppercase;
	 text-align: center;
	 display: flex;
	 flex-direction: column;
	 align-items: center;
	 transform: rotateX(-10deg) rotateY(20deg);
     transition: 450ms ease-out;
}

.Menu-list:hover {
	 text-transform: uppercase;
	 text-align: center;
	 display: flex;
	 flex-direction: column;
	 align-items: center;
	 transform: rotateX(0deg) rotateY(0deg);
    transition: 320ms ease-in;
}

 .Menu-list-item {
	 position: relative;
	 color: transparent;
	 cursor: pointer;
}
 .Menu-list-item::before {
	 content: '';
	 display: block;
	 position: absolute;
	 top: 49%;
	 left: -10%;
	 right: -10%;
	 height: 4px;
	 border-radius: 4px;
	 margin-top: -2px;
	 background: #0d0d0d;
	 transform: scale(0);
	 transition: transform 0.8s cubic-bezier(0.16, 1.08, 0.38, 0.98);
	 z-index: 1;
}
 .Mask {
	 display: block;
	 position: absolute;
	 overflow: hidden;
	 color: #0d0d0d;
	 top: 0;
	 height: 49%;
	 transition: all 0.8s cubic-bezier(0.16, 1.08, 0.38, 0.98);
}
 .Mask span {
	 display: block;
}
 .Mask + .Mask {
	 top: 48.9%;
	 height: 51.1%;
}
 .Mask + .Mask span {
	 transform: translateY(-49%);
}
 .Menu-list-item:hover .Mask, .Menu-list-item:active .Mask {
	 color: #0e72ec;
	 transform: skewX(12deg) translateX(5px);
}
 .Menu-list-item:hover .Mask + .Mask, .Menu-list-item:active .Mask + .Mask {
	 transform: skewX(12deg) translateX(-5px);
}
 .Menu-list-item:hover::before, .Menu-list-item:active::before {
	 transform: scale(1);
}
 

#section04 a {
  padding-top: 60px;
}
#section04 a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: sdb04 2s infinite;
  animation: sdb04 2s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb04 {
  0% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
  }
  20% {
    -webkit-transform: rotate(-45deg) translate(-10px, 10px);
  }
  40% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
  }
}
@keyframes sdb04 {
  0% {
    transform: rotate(-45deg) translate(0, 0);
  }
  20% {
    transform: rotate(-45deg) translate(-10px, 10px);
  }
  40% {
    transform: rotate(-45deg) translate(0, 0);
  }
}

.demo a {
  position: absolute;
  bottom: 20px;
  left: 50%;
  z-index: 2;
  display: inline-block;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  color: #ffffff; !important
  font : normal 400 20px/1 'Josefin Sans', sans-serif;
  letter-spacing: .1em;
  text-decoration: none;
  transition: opacity .3s;
}
.demo a:hover {
  opacity: .5;
}


.shadow-effect {
		    background: #fff;
		    padding: 20px;
		    border-radius: 30px;
		    text-align: center;
	border:1px solid #ECECEC;
		    box-shadow: 0 19px 38px rgba(0,0,0,0.10), 0 15px 12px rgba(0,0,0,0.02);
		}

		#customers-testimonials .shadow-effect p {
		    font-family: inherit;
		    font-size: 17px;
		    line-height: 1.5;
		    margin: 0 0 17px 0;
		}
		.testimonial-name {
		    margin: -17px auto 0;
		    display: table;
		    width: auto;
		    background: #343a40;
		    padding: 9px 35px;
		    border-radius: 12px;
		    text-align: center;
		    color: #fff;
		    box-shadow: 0 9px 18px rgba(0,0,0,0.12), 0 5px 7px rgba(0,0,0,0.05);
		}
		#customers-testimonials .item {
		    text-align: center;
		    padding: 50px;
				margin-bottom:80px;
            width: 300px;
		    opacity: .87;
		    -webkit-transform: scale3d(0.8, 0.8, 1);
		    transform: scale3d(0.8, 0.8, 1);
		    -webkit-transition: all 0.3s ease-in-out;
		    -moz-transition: all 0.3s ease-in-out;
		    transition: all 0.3s ease-in-out;
		}
		#customers-testimonials .owl-item.active.center .item {
		    opacity: 1;
		    -webkit-transform: scale3d(1.0, 1.0, 1);
		    transform: scale3d(1.0, 1.0, 1);
		}
		.owl-carousel .owl-item img {
		    transform-style: preserve-3d;
		    max-width: 600px;
    		margin: 0 auto 17px;
		}
		#customers-testimonials.owl-carousel .owl-dots .owl-dot.active span,
#customers-testimonials.owl-carousel .owl-dots .owl-dot:hover span {
		    background: #343a40;
		    transform: translate3d(0px, -50%, 0px) scale(0.7);
		}
#customers-testimonials.owl-carousel .owl-dots{
	display: inline-block;
	width: 100%;
	text-align: center;
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot{
	display: inline-block;
}
		#customers-testimonials.owl-carousel .owl-dots .owl-dot span {
		    background: #4c4c4c;
		    display: inline-block;
		    height: 20px;
		    margin: 0 2px 5px;
		    transform: translate3d(0px, -50%, 0px) scale(0.3);
		    transform-origin: 50% 50% 0;
		    transition: all 250ms ease-out 0s;
		    width: 20px;
		}



.square{
	height: 170px;
    width: 170px;
    transform: rotate(-20deg);
    box-shadow: rgba(0, 0, 0, 0.05) -3px 3px 6px, rgba(0, 0, 0, 0.055) -20px 20px 55px, rgba(255, 255, 255, 0.6) -2px 2px 2px 1px inset, rgba(255, 255, 255, 0.4) 2px 2px 3px 0px inset, rgba(0, 0, 0, 0.05) 1px 1px 2px 0px inset;
    border-radius: 26%;
    background: linear-gradient(60deg, rgb(245, 245, 245), rgb(250, 250, 250));
	position: absolute;
}

a .neu-text {
    text-decoration: none; !important;
    color: #eaeaea;
    font-weight: 400;
}

a.neu-text:hover, a.neu-text:focus,
button.neu-text:hover,
button.neu-text:focus {
  color: #999999 !important;
    text-decoration: none; !important;
}

.green-pill-btn{
  width:8.333rem;
  height:1.5rem;
    padding: 1rem;
	border-radius: 2rem;
	background: #29ae34;
   box-shadow: rgba(0, 0, 0, 0.05) -3px 3px 6px, rgba(0, 0, 0, 0.055) -5px 0px 55px, rgba(43, 174, 57, 0.6) -2px 2px 2px 1px inset, rgba(43, 174, 57, 0.4) 2px 2px 3px 0px inset, rgba(0, 0, 0, 0.05) 1px 1px 2px 0px inset;
	 border: 3px solid rgba(43, 174, 57,.05);
    transition: 450ms ease-in;
}


.green-pill-btn a{
  text-decoration: none; !important;
    color: #ffffff;
    font-weight: 400;
    text-transform: uppercase;
}

.green-pill-btn:hover{
    height: 3rem; !important; 
	background: #29ae34;
    box-shadow: rgba(161, 212, 167, 0.5) -3px 3px 6px, rgba(161, 212, 167, 0.55) -5px 0px 12px, rgba(43, 174, 57, 0.6) -2px 2px 2px 1px inset, rgba(43, 174, 57, 0.4) 2px 2px 3px 0px inset, rgba(161, 212, 167, 0.5) 1px 1px 2px 0px inset;
    border: 3px solid rgba(43, 174, 57,.5);
    transition: 320ms ease-out;
}

.green-pill-btn:hover a{
    color: #fff;
}

.card-img-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
    height: 
    z-index: 2;
    height: auto;
    overflow: hidden;
background: rgba(61,200,72,0.75);
    transition: 450ms ease-in;
    transition-property: all;
}

.card-img-overlay:hover {
background: rgba(61,200,72,0);
    transition: 320ms ease-out;
}

.neu-circle-btn{
	height: 48px;
	width: 48px;
	border-radius: 50%;
	background: #F8F8F8;
   box-shadow: rgba(0, 0, 0, 0.05) -3px 3px 6px, rgba(0, 0, 0, 0.055) -5px 0px 55px, rgba(255, 255, 255, 0.6) -2px 2px 2px 1px inset, rgba(255, 255, 255, 0.4) 2px 2px 3px 0px inset, rgba(0, 0, 0, 0.05) 1px 1px 2px 0px inset;
	 border: 3px solid rgba(255,255,255,.05);
    transform: scale(1);
    transition: 420ms ease-out;
}


.neu-circle-btn a{
  text-decoration: none; !important;
    color: #eaeaea;
    font-weight: 400;
    text-transform: uppercase;
}


.neu-circle-btn:hover{
	height: 48px;
	width: 48px;
	border-radius: 25%;
	background: #F8F8F8;
   box-shadow: rgba(0, 0, 0, 0.05) -3px 3px 6px, rgba(0, 0, 0, 0.055) -5px 0px 25px, rgba(255, 255, 255, 0.6) -2px 2px 2px 1px inset, rgba(255, 255, 255, 0.4) 2px 2px 3px 0px inset, rgba(0, 0, 0, 0.05) 1px 1px 2px 0px inset;
	 border: 3px solid rgba(255,255,255,.05);
    transform: scale(1.1);
    transition: 320ms ease-in;
}

.neu-circle-btn:hover a{
    color: #999999;
}

.neu-pill-btn{
  width:200px;
  height:36px;
	border-radius: 18px;
	background: #F8F8F8;
   box-shadow: rgba(0, 0, 0, 0.05) -3px 3px 6px, rgba(0, 0, 0, 0.055) -5px 0px 55px, rgba(255, 255, 255, 0.6) -2px 2px 2px 1px inset, rgba(255, 255, 255, 0.4) 2px 2px 3px 0px inset, rgba(0, 0, 0, 0.05) 1px 1px 2px 0px inset;
	 border: 3px solid rgba(255,255,255,.05);
    transform: translateY(0%);
    transition: 420ms ease-out;
}


.neu-pill-btn a{
  text-decoration: none; !important;
    color: #eaeaea;
    font-weight: 400;
    text-transform: uppercase;
}

.neu-pill-btn:hover{
  width:200px;
  height:48px;
	border-radius: 24px;
	background: #F8F8F8;
     box-shadow: rgba(0, 0, 0, 0.05) -3px 3px 6px, rgba(0, 0, 0, 0.055) -5px 0px 12px, rgba(255, 255, 255, 0.6) -2px 2px 2px 1px inset, rgba(255, 255, 255, 0.4) 2px 2px 3px 0px inset, rgba(0, 0, 0, 0.05) 1px 1px 2px 0px inset;
	 border: 3px solid rgba(255,255,255,.05);
    transform: translateY(-15%);
    transition: 320ms ease-in;
}

.neu-pill-btn:hover a{
    color: #999999;
}

.neu-square-btn{
	height: 96px;
	width: 96px;
	border-radius: 25%;
	background: #F8F8F8;
   box-shadow: rgba(0, 0, 0, 0.05) -3px 3px 6px, rgba(0, 0, 0, 0.055) -5px 0px 55px, rgba(255, 255, 255, 0.6) -2px 2px 2px 1px inset, rgba(255, 255, 255, 0.4) 2px 2px 3px 0px inset, rgba(0, 0, 0, 0.05) 1px 1px 2px 0px inset;
	 border: 3px solid rgba(255,255,255,.05);
    transform: scale(1);
    transition: 420ms ease-out;
}


.neu-square-btn:hover{
	height: 96px;
	width: 96px;
	border-radius: 50%;
	background: #F8F8F8;
   box-shadow: rgba(0, 0, 0, 0.05) -3px 3px 6px, rgba(0, 0, 0, 0.055) -5px 0px 25px, rgba(255, 255, 255, 0.6) -2px 2px 2px 1px inset, rgba(255, 255, 255, 0.4) 2px 2px 3px 0px inset, rgba(0, 0, 0, 0.05) 1px 1px 2px 0px inset;
	 border: 3px solid rgba(255,255,255,.05);
    transform: scale(1.2);
    transition: 320ms ease-in;
}


.animated-btn {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    line-height: 5vw;
    display: inline-block;
    text-align: center;
    background: #f8f8f8;
    border-color: #fcfcfc;
    position: relative;
   box-shadow: rgba(0, 0, 0, 0.05) -3px 3px 6px, rgba(0, 0, 0, 0.055) -5px 0px 35px, rgba(255, 255, 255, 0.6) -2px 2px 2px 1px inset, rgba(255, 255, 255, 0.4) 2px 2px 3px 0px inset, rgba(0, 0, 0, 0.02) 1px 1px 2px 0px inset;
	 border: 3px solid rgba(255,255,255,.02);
  text-decoration: none; !important;
    color: #eaeaea;
    font-weight: 400;
    text-transform: uppercase;
}

.animated-btn::before, .animated-btn::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 50%;
    color: #eaeaea;
    background: rgba(234, 234, 234, 0.8);
    animation: ripple-1 2s ease-in-out;
    z-index: -1;
    box-shadow: inset -6px -6px 12px #f8f8f8, 
            inset 6px 6px 12px #fcfcfc;
}

.animated-btn::after {
    background: rgba(209, 209, 209, 0.6);
    animation: ripple-2 2s ease-in-out;
    animation-delay: 0.5s;
    color: #eaeaea;
   box-shadow: rgba(0, 0, 0, 0.05) -3px 3px 6px, rgba(0, 0, 0, 0.055) -5px 0px 25px, rgba(255, 255, 255, 0.6) -2px 2px 2px 1px inset, rgba(255, 255, 255, 0.4) 2px 2px 3px 0px inset, rgba(0, 0, 0, 0.02) 1px 1px 2px 0px inset;
	 border: 3px solid rgba(255,255,255,.02);
}

@keyframes ripple-1 {
    0% {
        transform: scale(1);
        opacity: 1;
    }

    100% {
        transform: scale(1.5);
        opacity: 0;
    }
}

@keyframes ripple-2 {
    0% {
        transform: scale(1);
        opacity: 1;
    }

    100% {
        transform: scale(1.7);
        opacity: 0;
    }
}


//.animated-btn:hover {
    width: 10vw;
    height: 10vw;
    border-radius: 50%;
    line-height: 40px;
    display: inline-block;
    text-align: center;
    background: #f8f8f8; 
    position: relative;
    box-shadow: inset -5px -5px 10px #f8f8f8, 
            inset 5px 5px 10px #fcfcfc;
    color: #999999;
}

.animated-btn:hover::before, .animated-btn:hover::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 50%;
    background: rgba(234, 234, 234, 0.8);
    animation: ripple-1 2s infinite ease-in-out;
    z-index: -1;
    color: #999999;
    box-shadow: inset -5px -5px 10px #f8f8f8, 
            inset 5px 5px 10px #fcfcfc;
}

.animated-btn:hover::after {
    background: rgba(209, 209, 209, 0.6);
    animation: ripple-2 2s infinite ease-in-out;
    animation-delay: 0.5s;
    color: #999999;
   box-shadow: rgba(0, 0, 0, 0.05) -3px 3px 6px, rgba(0, 0, 0, 0.055) -5px 0px 25px, rgba(255, 255, 255, 0.6) -2px 2px 2px 1px inset, rgba(255, 255, 255, 0.4) 2px 2px 3px 0px inset, rgba(0, 0, 0, 0.05) 1px 1px 2px 0px inset;
	 border: 3px solid rgba(255,255,255,.05);
}

@keyframes ripple-1 {
    0% {
        transform: scale(1);
        opacity: 1;
    }

    100% {
        transform: scale(1.5);
        opacity: 0;
    }
}

@keyframes ripple-2 {
    0% {
        transform: scale(1);
        opacity: 1;
    }

    100% {
        transform: scale(1.7);
        opacity: 0;
    }
}

.wrapper {
	margin: 50px;
	width: 300px;
	height: 300px;
	overflow: hidden;
	position:relative;
}

.right {
	border: #3ec142 solid 0.5rem;
	height: 125px;
	width: 125px;
	border-radius:120px;
	border-top-color: transparent;
	border-left-color: transparent;
	position: absolute;
	transform: rotate(-45deg);
	animation: rota2 500ms linear;
  -moz-animation: rota2 500ms linear;
  -o-animation: rota2 500ms linear;
  -webkit-animation: rota2 500ms linear;
}

@keyframes rota2 {
	from{ transform:rotate(-225deg);}
	to { transform: rotate(-45deg);}
}

@-o-keyframes rota2 {
	from{ transform:rotate(-225deg);}
	to { transform: rotate(-45deg);}
}

@-moz-keyframes rota2 {
	from{ transform:rotate(-225deg);}
	to { transform: rotate(-45deg);}
}

@-webkit-keyframes rota2 {
	from{ transform:rotate(-225deg);}
	to { transform: rotate(-45deg);}
}

.left {
	border: #3ec142 solid 0.5rem;
	height: 125px;
	width: 125px;
	border-radius:120px;
	border-bottom-color: transparent;
	border-right-color: transparent;
	position: absolute;
	transform: rotate(315deg);
	animation: rota 1000ms linear;
  -o-animation: rota 1000ms linear;
  -moz-animation: rota 1000ms linear;
  -webkit-animation: rota 1000ms linear;
}

@keyframes rota {
	from {transform: rotate(-45deg);}
	to { transform: rotate(315deg);}
}

@-o-keyframes rota {
	from {transform: rotate(-45deg);}
	to { transform: rotate(315deg);}
}

@moz-keyframes rota {
	from {transform: rotate(-45deg);}
	to { transform: rotate(315deg);}
}

@-webkit-keyframes rota {
	from {transform: rotate(-45deg);}
	to { transform: rotate(315deg);}
}

.middle {
  color: #0987bc;
  font-size: 1rem;
  display: flex;
  align-items: center;
    justify-content: center;
    flex-direction: column;
	width: 130px;
	height: 130px;
	left: -0.2rem;
	top: 0;
	border-radius: 150px;
	position: relative;
	z-index: 4;
}

.popover {
	width: 80px;
	height: 162px;
	position:absolute;
    border: 0px;
	top: -3px;
	left: -3px;
	opacity:0;
	z-index:2;
	animation: popover 500ms linear;
  -moz-animation: popover 500ms linear;
  -o-animation: popover 500ms linear;
  -webkit-animation: popover 500ms linear;
}

@keyframes popover {
	0% {opacity: 1;}
	99%{opacity:1;}
	100% {opacity:0;}
}

@-o-keyframes popover {
	0% {opacity: 1;}
	99%{opacity:1;}
	100% {opacity:0;}
}

@-moz-keyframes popover {
	0% {opacity: 1;}
	99%{opacity:1;}
	100% {opacity:0;}
}

@-webkit-keyframes popover {
	0% {opacity: 1;}
	99%{opacity:1;}
	100% {opacity:0;}
}

.counter-parent {
	display: flex;
	align-items: center;
	justify-content: center;
}

.statistic {
	display: block;
	padding: 2rem;
	font-size: 6rem;
	font-weight: 700;
}

#navbar {
  position: fixed;
    width: 100vw;
  top: 0;
    padding: 2rem; !important;
  display: block;
  transition: top 320ms ease-out;
    z-index: 5;

}

#navbar a {
  display: block;
}

navbar div ul {
    vertical-align: middle;
}



.btn-green {
  color: #fff;
  background-color: #29ae34;
  border-color: #29ae34;
    transition-property: all;
    transition: 320ms ease-out;
    transform: translateY(0%);
}

.btn-green:hover {
  color: #fff;
  background-color: #42e34f;
  border-color: #42e34f;
    transition-property: all;
    transition: 320ms ease-out;
    transform: translateY(-5%);
    box-shadow: 0px 10px 10px -2px rgba(66, 227, 79, 0.45); 
}

.btn-green:focus, .btn-green.focus {
  box-shadow: 0 0 0 0.2rem rgba(66, 227, 79, 0.5);
}

.btn-green.disabled, .btn-green:disabled {
  color: #fff;
  background-color: rgba(66, 227, 79, 0.35);
  border-color: rgba(66, 227, 79, 0.35);
}

.btn-green:not(:disabled):not(.disabled):active, .btn-green:not(:disabled):not(.disabled).active,
.show > .btn-green.dropdown-toggle {
  color: #fff;
  background-color: rgba(66, 227, 79, 0.95);
  border-color: rgba(66, 227, 79, 0.95);
}

.btn-green:not(:disabled):not(.disabled):active:focus, .btn-green:not(:disabled):not(.disabled).active:focus,
.show > .btn-green.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(66, 227, 79, 0.5);
}

.btn-success {
  color: #fff;
  background-color: #29ae34; !important;
  border-color: #29ae34; !important;
    transition-property: all; !important;
    transition: 320ms ease-out; !important;
    transform: translateY(0%); !important;
}

.btn-success:hover {
  color: #fff;
  background-color: #42e34f; !important;
  border-color: #42e34f; !important;
    transition-property: all; !important;
    transition: 420ms ease-out; !important;
    transform: translateY(-5%); !important;
    box-shadow: 0px 10px 10px -2px rgba(66, 227, 79, 0.45);  !important;
}

.btn-success:focus, .btn-success.focus {
  color: #fff;
  background-color: #29ae34; !important;
  border-color: #1e7e34; !important;
  box-shadow: 0 0 0 0.2rem rgba(72, 180, 97, 0.5); !important;
}

.btn-success.disabled, .btn-success:disabled {
  color: #fff;
  background-color: #68876b; !important;
  border-color: #68876b; !important;
}

@media screen and (max-width: 768px) {
.h-mobile-100 {
    height: 100vh; !important;
    max-height: 100vh; !important;
    }
}

@media screen and (max-width: 992px) {
.h-mobile-100 {
    height: 100vh; !important;
    max-height: 100vh; !important;
    }
}


@media screen and (max-width: 1200px) {
.h-mobile-100 {
    height: 80vh; !important;
    max-height: 80vh; !important;
    }
}

@media screen and (max-width: 1706px) {
.h-mobile-100 {
    height: 80vh; !important;
    max-height: 80vh; !important;
    }
}

@media screen and (max-width: 1920px) {
.h-mobile-100 {
    height: 80vh; !important;
    max-height: 80vh; !important;
    }
}

.card {
    transition-property: all; !important;
    transition: 320ms ease-out; !important;
    transform: translateY(0%); !important;
}


.card:hover {
    transition-property: all; !important;
    transition: 420ms ease-out; !important;
    transform: translateY(-5%); !important;
}


.btn-right {
    transition-property: all; !important;
    transition: 250ms ease-out; !important;
    transform: translateX(0%); !important;
}


.btn-right:hover {
    transition-property: all; !important;
    transition: 320ms ease-out; !important;
    transform: translateX(3%); !important;
}

.vid-75{
    width: 100vw; !important;
    min-width: 100vw; !important;
    margin-bottom: 0;
    overflow:hidden;
    display:block;
    height: 100vh; !important;
    background-size: cover;
}

#video{
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
}


.count {
  display: flex;
  justify-content: center;
  align-items: center;
}
